/* all */
            * {margin: 0; padding: 0; box-sizing: border-box;}
            a {text-decoration: none;}
            ul,ol,li {list-style: none;}
            
            /* center */
            .n_center {width: 1140px; margin: 0 auto; position: relative; font-family: 'Noto Sans KR', sans-serif; letter-spacing: -1px; overflow: hidden;}
            .h_center {width: 1140px; margin: 0 auto; position: relative; font-family: 'Noto Sans KR', sans-serif; letter-spacing: -1px; overflow: hidden;}
            .s_center {width: 1140px; margin: 0 auto; position: relative; font-family: 'Noto Sans KR', sans-serif; letter-spacing: -1px; overflow: hidden;}
            .f_center {width: 1140px; margin: 0 auto; position: relative; font-family: 'Noto Sans KR', sans-serif; letter-spacing: -1px; overflow: hidden;}
            
            /* snb */
            #snb {overflow: hidden; background: #00457e; min-width: 1200px;}
            #snb p {display: inline-block; color: #ffffff; opacity: 0.5; letter-spacing: 0; vertical-align: middle; font-weight: 300;}
            #snb ul {overflow: hidden; float: right; line-height: 30px;}
            #snb ul li {float: left; padding-left: 15px;}
            #snb ul li:nth-child(1):after {content: "|"; font-size: 14px; color: #dee1e7; margin-top: 1px; margin-left: 15px;}
            #snb ul li:nth-child(2):after {content: "|"; font-size: 14px; color: #dee1e7; margin-top: 1px; margin-left: 10px;}
            #snb ul li a {color: #dee1e7; font-weight: 300; font-size: 15px;}
            #snb ul li a .search {padding-top: 9px;}
            
            /* gnb */
            #gnb {background: #ffffff; min-width: 1200px;}
            #gnb .gnb_logo {display: inline-block;}
            #gnb h1 {padding-top: 12px;}
            #gnb h1 a {background: url(../images/logo.png) no-repeat; width: 134px; height: 46px; display: block;}
            
            #gnb {overflow: hidden;}
            #gnb ul {float: right; overflow: hidden;}
            #gnb ul li {float: left; padding-left: 88px; line-height: 70px;}
            #gnb ul li a {color: #333333; font-weight: 400; font-size: 20px;}
            
            /* header text */
            #header_bg {background: url(../images/header_img.png) no-repeat center; width: 100%; height: 600px; background-size: cover; min-width: 1200px;}
            .h_title_en {height: 290px; position: relative;}
            .h_title_en .the_engine h2 {color: #ffffff; font-weight: 300; font-size: 109px; padding-top: 70px; text-align: left;}
            .h_title_en .of_korea {position: absolute; top: 160px; left: 20%;}
            .h_title_en .of_korea h2 {color: #ffffff; font-weight: 300; font-size: 109px; text-align: left;}
            
            .line_n_ko {margin-top: 45px;}
            .line_n_ko .line {margin-top: 20px; width: 42%; height: 1px; background: #ffffff; float: left;}
            .line_n_ko .h_title_ko {width: 58%; float: right;}
            .line_n_ko .h_title_ko h2 {text-align: right; color: #ffffff; font-weight: 500; font-size: 30px; line-height: 40px;}
            .line_n_ko .h_title_ko h2 span {font-weight: 700; font-size: 35px;}
            
            /* header calendar */
            #calendar {clear: both; background: url(../images/calendar_box.png) no-repeat center; width: 100%; height: 220px; margin-top: 200px; padding: 0 60px 0 100px; overflow: hidden; position: relative;}
            #calendar .c_title {width: 20%; position: relative; top: 50%; transform: translateY(-50%); float: left;}
            #calendar .c_title h2 {color: #ffffff; font-weight: 300; font-size: 45px;}
            #calendar .c_title h2 span {font-weight: 500; font-size: 50px;}
            #calendar .c_con {float: right;}
            #calendar .c_con ul {width: 125px; float: left; padding-top: 52px; margin-left: 60px;}
            #calendar .c_con ul .c_day {color: #ffffff; font-weight: 500; font-size: 34px; line-height: 30px;}
            #calendar .c_con ul .c_text {color: #ffffff; font-weight: 400; font-size: 17px; padding-top: 20px; line-height: 20px;}
            #calendar .c_con a {position: absolute; right: 20px; top: 20px;}
            
            /* section */
            .empty {height: 110px;}
            .news_n_notice {width: 100%; height: 536px; margin-top: 60px; overflow: hidden; background: #ffffff;}
            
            /* section News */
            #news {width: 50%; float: left; padding-right: 25px;}
            #news .news_title {background: url(images/bg_newsroom.png) no-repeat; border-bottom: 3px solid #00457e; overflow: hidden;}
            #news .news_title h2 {color: #00457e; font-weight: 700; font-size: 35px; float: left; padding-top: 25px;}
            #news .news_title a {float: right; padding-top: 45px;}
            #news .news_con {width: 100%; height: 395px; overflow: hidden; margin-top: 22px;}
            
            /* seciton news_box1 */
            #news .news_con .news_box1 {width: 255px; height: 373px; border: 1px solid #d1d1d1; float: left;}
            #news .news_con .news_box1:hover .news_img img{
                -webkit-transform:scale(1.2);
                -moz-transform:scale(1.2);
                -ms-transform:scale(1.2);   
                -o-transform:scale(1.2);
                transform:scale(1.2);
            }
            #news .news_con .news_box1 .news_img {width: 255px; height: 200px; overflow: hidden;}
            #news .news_con .news_box1 .news_img img {
                -webkit-transform:scale(1);
                -moz-transform:scale(1);
                -ms-transform:scale(1); 
                -o-transform:scale(1);  
                transform:scale(1);
                -webkit-transition:.3s;
                -moz-transition:.3s;
                -ms-transition:.3s;
                -o-transition:.3s;
                transition:.3s;
            }
            #news .news_con .news_box1 .news_text {width: 255px; height: 173px; padding: 20px 20px 0 20px;}
            #news .news_con .news_box1 .news_text .news_day {color: #cccccc; font-weight: 400; font-size: 15px;}
            #news .news_con .news_box1 .news_text h3 {color: #666666; font-weight: 500; font-size: 20px; line-height: 20px; margin-top: 20px;}
            #news .news_con .news_box1 .news_text .news_line {width: 100%; height: 1px; background: #d1d1d1; margin-top: 23px;}
            #news .news_con .news_box1 .news_text .news_read {overflow: hidden; margin-top: 10px;}
            #news .news_con .news_box1 .news_text .news_read p {color: #999999; font-weight: 300; font-size: 15px; float: left;}
            #news .news_con .news_box1 .news_text .news_read img {float: right; padding-top: 5px;}
            
            /* section news_box2 */
            #news .news_con .news_box2 {width: 255px; height: 373px; border: 1px solid #d1d1d1; float: right;}
            #news .news_con .news_box2:hover .news_img img{
                -webkit-transform:scale(1.2);
                -moz-transform:scale(1.2);
                -ms-transform:scale(1.2);   
                -o-transform:scale(1.2);
                transform:scale(1.2);
            }
            #news .news_con .news_box2 .news_img {width: 255px; height: 200px; overflow: hidden;}
            #news .news_con .news_box2 .news_img img{
                -webkit-transform:scale(1);
                -moz-transform:scale(1);
                -ms-transform:scale(1); 
                -o-transform:scale(1);  
                transform:scale(1);
                -webkit-transition:.3s;
                -moz-transition:.3s;
                -ms-transition:.3s;
                -o-transition:.3s;
                transition:.3s;
            }
            #news .news_con .news_box2 .news_text {width: 255px; height: 173px; padding: 20px 20px 0 20px;}
            #news .news_con .news_box2 .news_text .news_day {color: #cccccc; font-weight: 400; font-size: 15px;}
            #news .news_con .news_box2 .news_text h3 {color: #666666; font-weight: 500; font-size: 20px; line-height: 20px; margin-top: 20px;}
            #news .news_con .news_box2 .news_text .news_line {width: 100%; height: 1px; background: #d1d1d1; margin-top: 23px;}
            #news .news_con .news_box2 .news_text .news_read {overflow: hidden; margin-top: 10px;}
            #news .news_con .news_box2 .news_text .news_read p {color: #999999; font-weight: 300; font-size: 15px; float: left;}
            #news .news_con .news_box2 .news_text .news_read img {float: right; padding-top: 5px;}
            
            /* section Notice */
            #notice {width: 50%; float: right; padding-left: 25px;}
            #notice .notice_title {background: url(images/bg_notice.png) no-repeat; border-bottom: 3px solid #00457e; overflow: hidden;}
            #notice .notice_title h2 {color: #00457e; font-weight: 700; font-size: 35px; float: left; padding-top: 25px;}
            #notice .notice_title a {float: right; padding-top: 45px;}
            
            #notice .notice_con {width: 100%; height: 395px;}
            #notice .notice_con ul li {padding-left: 25px; line-height: 65px; border-bottom: 1px solid #d1d1d1; overflow: hidden;}
            #notice .notice_con ul li:hover a {color: #333333; text-decoration: underline;}
            #notice .notice_con ul li:hover span {color: #333333;}
            #notice .notice_con ul li a {float: left; width: 395px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color: #666666; font-weight: 400; font-size: 15px;}
            #notice .notice_con ul li span {float: right; padding-right: 25px; color: #666666; font-weight: 400; font-size: 15px;}
            
            /* section Recruitment */
            #recruitment {
                background: #ecf3fd;
                background: -moz-linear-gradient(to right, #ecf3fd 0%, #bdd5f1 100%);
                background: -webkit-linear-gradient(to right, #ecf3fd 0%,#bdd5f1 100%);
                background: linear-gradient(to right, #ecf3fd 0%,#bdd5f1 100%);
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf3fd', endColorstr='#bdd5f1',GradientType=0 );
                background-size: cover;
                min-width: 1200px;
            }
            #recruitment .re_title {border-bottom: 1px solid #97a1ac; padding-top: 40px; overflow: hidden;}
            #recruitment .re_title .re_title_en {float: left; width: 46%;}
            #recruitment .re_title .re_title_en h2 {color: #333333; font-weight: 500; font-size: 35px;}
            #recruitment .re_title .re_title_en h2 span {font-weight: 700; font-size: 50px;}
            
            #recruitment .re_title .re_title_ko {float: left; width: 54%; padding-top: 30px;}
            #recruitment .re_title .re_title_ko h3 {color: #666666; font-weight: 500; font-size: 20px; display: inline-block;}
            #recruitment .re_title .re_title_ko a {color: #97a1ac; float: right; padding-top: 4px;}
            #recruitment .re_title .re_title_ko a img {padding-bottom: 4px;}
            
            #recruitment .re_con .re_con_zone1 {height: 325px; overflow: hidden;}
            #recruitment .re_con .re_con_zone1 a {width: 255px; height: 270px; background: #ffffff; float: left; margin-top: 40px; margin-left: 20px;} 
            #recruitment .re_con .re_con_zone1 a:first-child {margin-left: 30px;}
            #recruitment .re_con .re_con_zone1 a:last-child {margin-left: 20px; margin-right: 30px;}
            #recruitment .re_con .re_con_zone1 a:hover {background: #00457e; box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;}
            #recruitment .re_con .re_con_zone1 a:hover .re_con_box h4 {color: #ffffff; transition: 0.2s;}
            #recruitment .re_con .re_con_zone1 a:hover .re_con_box p {color: #ffffff; transition: 0.2s;}
            #recruitment .re_con .re_con_zone1 a:hover .re_con_box i {color: #ffffff; transition: 0.2s;}
            #recruitment .re_con .re_con_zone1 a .re_con_box {width: 255px; height: 270px; padding: 30px;}
            #recruitment .re_con .re_con_zone1 a .re_con_box h4 {color: #666666; font-weight: 700; font-size: 20px; line-height: 25px;
            display:-webkit-box;
            word-wrap:break-word; 
            -webkit-line-clamp:2; 
            -webkit-box-orient:vertical; 
            overflow:hidden; 
            text-overflow:ellipsis;
            height:50px;}
            #recruitment .re_con .re_con_zone1 a .re_con_box .re_con_text {color: #999999; font-weight: 400; font-size: 15px; line-height: 20px; padding-top: 15px;
            display:-webkit-box; 
            word-wrap:break-word; 
            -webkit-line-clamp:6; 
            -webkit-box-orient:vertical; 
            overflow:hidden; 
            text-overflow:ellipsis;
            height:135px;
            text-align: justify;}
            #recruitment .re_con .re_con_zone1 a .re_con_box .re_con_day {color: #cccccc; font-weight: 500; font-size: 15px; line-height: 20px; float: left; display: inline-block; padding-top: 15px;}
            #recruitment .re_con .re_con_zone1 a .re_con_box i {float: right; color: #cccccc; font-size: 15px; padding-top: 15px;}
            
            #recruitment .re_con .re_con_zone2 {height: 345px; overflow: hidden;}
            #recruitment .re_con .re_con_zone2 a {width: 255px; height: 270px; background: #ffffff; float: left; margin-top: 15px; margin-left: 20px;} 
            #recruitment .re_con .re_con_zone2 a:first-child {margin-left: 30px;}
            #recruitment .re_con .re_con_zone2 a:last-child {margin-left: 20px; margin-right: 30px;}
            #recruitment .re_con .re_con_zone2 a:hover {background: #00457e; box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;}
            #recruitment .re_con .re_con_zone2 a:hover .re_con_box h4 {color: #ffffff; transition: 0.2s;}
            #recruitment .re_con .re_con_zone2 a:hover .re_con_box p {color: #ffffff; transition: 0.2s;}
            #recruitment .re_con .re_con_zone2 a:hover .re_con_box i {color: #ffffff; transition: 0.2s;}
            #recruitment .re_con .re_con_zone2 a .re_con_box {width: 255px; height: 270px; padding: 30px;}
            #recruitment .re_con .re_con_zone2 a .re_con_box h4 {color: #666666; font-weight: 700; font-size: 20px; line-height: 25px;
            display:-webkit-box; 
            word-wrap:break-word; 
            -webkit-line-clamp:2; 
            -webkit-box-orient:vertical; 
            overflow:hidden; 
            text-overflow:ellipsis;
            height:50px;}
            #recruitment .re_con .re_con_zone2 a .re_con_box .re_con_text {color: #999999; font-weight: 400; font-size: 15px; line-height: 20px; padding-top: 15px;
            display:-webkit-box; 
            word-wrap:break-word; 
            -webkit-line-clamp:6; 
            -webkit-box-orient:vertical; 
            overflow:hidden; 
            text-overflow:ellipsis;
            height:135px;
            text-align: justify;}
            #recruitment .re_con .re_con_zone2 a .re_con_box .re_con_day {color: #cccccc; font-weight: 500; font-size: 15px; line-height: 20px; float: left; display: inline-block; padding-top: 15px;}
            #recruitment .re_con .re_con_zone2 a .re_con_box i {float: right; color: #cccccc; font-size: 15px; padding-top: 15px;}
            
            /* section People */
            #people {background-image: url(../images/bg_people.png); background-repeat: no-repeat; background-position: center; background-color: #f0f0f0; min-width: 1200px;}
            
            .p_title {overflow: hidden;}
            .p_title_en {display: inline-block; float: left}
            .p_title_en h2 {color: #4da8f3; font-weight: 500; font-size: 35px; padding-top: 50px;}
            .p_title_en h2 span {color: #00457e; font-weight: 700; font-size: 50px;}
            
            .p_title_ko {display: inline-block; float: left;}
            .p_title_ko p {color: #666666; font-weight: 500; font-size: 20px; padding-left: 20px; padding-top: 75px;}
            
            .p_con {overflow: hidden; padding-top: 30px; padding-bottom: 60px;}
            .p_con .p_box1,.p_box2,.p_box3 {width: 320px; height: 420px; background: #ffffff; float: left;}
            .p_con .p_box1 {margin-left: 30px;}
            .p_con .p_box2,.p_box3 {margin-left: 60px;}
            
            .p_con .p_box1:hover {box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px; transition: 0.3s;}
            .p_con .p_box2:hover {box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px; transition: 0.3s;}
            .p_con .p_box3:hover {box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px; transition: 0.3s;}
            
            .p_con .p_box1 .p_box_img {height: 236px; position: relative; overflow: hidden;}
            .p_con .p_box1 .p_box_img span {position: absolute; left: 0; bottom: 0; background: url(../images/p_infor_box.png) no-repeat; width: 60px; height: 46px;}
            .p_con .p_box1 .p_box_img span p {text-align: center; color: #ffffff; font-size: 15px; font-weight: 400px; padding-top: 3px;}
            
            .p_con .p_box2 .p_box_img {height: 236px; position: relative; overflow: hidden;}
            .p_con .p_box2 .p_box_img span {position: absolute; left: 0; bottom: 0; background: url(../images/p_infor_box.png) no-repeat; width: 60px; height: 46px;}
            .p_con .p_box2 .p_box_img span p {text-align: center; color: #ffffff; font-size: 15px; font-weight: 400px; padding-top: 3px;}
            
            .p_con .p_box3 .p_box_img {height: 236px; position: relative; overflow: hidden;}
            .p_con .p_box3 .p_box_img span {position: absolute; left: 0; bottom: 0; background: url(images/p_infor_box.png) no-repeat; width: 60px; height: 46px;}
            .p_con .p_box3 .p_box_img span p {text-align: center; color: #ffffff; font-size: 15px; font-weight: 400px; padding-top: 3px;}
            
            .p_con .p_box1 .p_box_text {height: 184px; padding: 0 30px;}
            .p_con .p_box1 .p_box_text h4 {color: #666666; font-weight: 700; font-size: 20px;
            white-space: nowrap; text-overflow: ellipsis; width: 100%; overflow: hidden;}
            .p_con .p_box1 .p_box_text p {color: #999999; font-weight: 400; font-size: 15px; line-height: 20px; padding-top: 15px;
            display:-webkit-box; 
            word-wrap:break-word; 
            -webkit-line-clamp:4; 
            -webkit-box-orient:vertical; 
            overflow:hidden; 
            text-overflow:ellipsis;
            height: 95px;
            text-align: justify;}
            .p_con .p_box1 .p_box_text .p_read {margin-top: 10px; border-top: 1px solid #d1d1d1;}
            .p_con .p_box1 .p_box_text .p_read p {text-align: center; color: #666666; font-weight: 500; font-size: 20px;}
            
            .p_con .p_box2 .p_box_text {height: 184px; padding: 0 30px;}
            .p_con .p_box2 .p_box_text h4 {color: #666666; font-weight: 700; font-size: 20px;
            white-space: nowrap; text-overflow: ellipsis; width: 100%; overflow: hidden;}
            .p_con .p_box2 .p_box_text p {color: #999999; font-weight: 400; font-size: 15px; line-height: 20px; padding-top: 15px;
            display:-webkit-box; 
            word-wrap:break-word; 
            -webkit-line-clamp:4; 
            -webkit-box-orient:vertical; 
            overflow:hidden; 
            text-overflow:ellipsis;
            height: 95px;
            text-align: justify;}
            .p_con .p_box2 .p_box_text .p_read {margin-top: 10px; border-top: 1px solid #d1d1d1;}
            .p_con .p_box2 .p_box_text .p_read p {text-align: center; color: #666666; font-weight: 500; font-size: 20px;}
            
            
            .p_con .p_box3 .p_box_text {height: 184px; padding: 0 30px;}
            .p_con .p_box3 .p_box_text h4 {color: #666666; font-weight: 700; font-size: 20px;
            white-space: nowrap; text-overflow: ellipsis; width: 100%; overflow: hidden;}
            .p_con .p_box3 .p_box_text p {color: #999999; font-weight: 400; font-size: 15px; line-height: 20px; padding-top: 15px;
            display:-webkit-box; 
            word-wrap:break-word; 
            -webkit-line-clamp:4; 
            -webkit-box-orient:vertical; 
            overflow:hidden; 
            text-overflow:ellipsis;
            height: 95px;
            text-align: justify;}
            .p_con .p_box3 .p_box_text .p_read {margin-top: 10px; border-top: 1px solid #d1d1d1;}
            .p_con .p_box3 .p_box_text .p_read p {text-align: center; color: #666666; font-weight: 500; font-size: 20px;}
            
            /* section information */
            #infor {background: url(../images/bg_information.png) no-repeat center; padding-top: 60px; padding-bottom: 60px; background-size: cover; min-width: 1200px;}
            
            .infor_title {position: relative; overflow: hidden}
            .l_leaf {float: left; padding-left: 10%;}
            .r_leaf {float: right; padding-right: 10%;}
            .infor_title_text {display: inline-block; position: absolute; left: 50%; transform: translateX(-50%);}
            .infor_title_text h4 {color: #ffffff; font-size: 35px; font-family: 'Oswald', sans-serif; font-weight: 600;}
            .infor_title_text p {text-align: center; color: #999999; font-size: 20px; font-weight: 300; line-height: 30px; padding-top: 30px;}
            
            .infor_num {overflow: hidden;}
            .infor_num ul li {width: 25%; float: left; margin-top: 60px;}
            
            .infor_num ul .logo strong {background-image: url(../images/infor_logo_i.png); background-repeat: no-repeat; background-position: 50% 0; display: block; text-align: center; padding-top: 100px; color: #ffffff; font-weight: 400; font-size: 20px;}
            .infor_num ul .logo span {color: #ffffff; font-size: 35px; font-weight: 700; display: block; text-align: center;}
            
            .infor_num ul .univ strong {background-image: url(../images/infor_univ_i.png); background-repeat: no-repeat; background-position: 50% 0; display: block; text-align: center; padding-top: 100px; color: #ffffff; font-weight: 400; font-size: 20px;}
            .infor_num ul .univ span {color: #ffffff; font-size: 35px; font-weight: 700; display: block; text-align: center;}
            
            .infor_num ul .student strong {background-image: url(images/infor_student_i.png); background-repeat: no-repeat; background-position: 50% 0; display: block; text-align: center; padding-top: 100px; color: #ffffff; font-weight: 400; font-size: 20px;}
            .infor_num ul .student span {color: #ffffff; font-size: 35px; font-weight: 700; display: block; text-align: center;}
            
            .infor_num ul .cooper strong {background-image: url(images/infor_cooper_i.png); background-repeat: no-repeat; background-position: 50% 0; display: block; text-align: center; padding-top: 100px; color: #ffffff; font-weight: 400; font-size: 20px;}
            .infor_num ul .cooper span {color: #ffffff; font-size: 35px; font-weight: 700; display: block; text-align: center;}
            
            /* footer nb*/
            #f_nb {background-color: #00457e; border-bottom: 1px solid #b7c4d1; overflow: hidden; min-width: 1200px;}
            
            #f_nb .f_nb_li {float: left;}
            #f_nb ul {overflow: hidden;}
            #f_nb .f_nb_li ul li {float: left; padding-left: 150px;}
            #f_nb .f_nb_li ul li:first-child {padding-left: 0px;}
            #f_nb .f_nb_li ul li:first-child {padding-left: 0px;}
            #f_nb .f_nb_li ul li a {color: #b7c4d1; line-height: 50px; font-size: 15px; font-weight: 400;}
            
            #f_nb .f_top {width: 50px; height: 51px; background: #b7c4d1; float: right; position: relative;}
            #f_nb .f_top .f_top_button {background-image: url(images/footer_up_button.png); background-repeat: no-repeat; background-position: 50% 0; display: block; text-align: center; height: 5px; margin-top: 10px; margin-bottom: 5px;}
            #f_nb .f_top p {color: #00457e; font-weight: 400; font-size: 15px; text-align: center;}
            
            /* footer infor */
            #f_infor {background-color: #00457e; overflow: hidden; min-width: 1200px;}
            .f_logo_bg {background: url(images/footer_logo.png) no-repeat; width: 60px; height: 60px; margin: 20px 0px; float: left;}
            .f_infor_text {padding-left: 90px; padding-top: 30px;}
            .f_infor_text address {color: #b7c4d1; font-size: 14px; font-weight: 400; font-style: normal; float: left;}
            .f_infor_text .tel {color: #b7c4d1; font-size: 14px; font-weight: 400; padding-left: 290px;}
            .f_infor_text .copy {color: #91a5ba; font-size: 14px; font-weight: 400;}